Index of /pub/pkgsrc/current/pkgsrc/databases/clisp-pgsql

[ICO]NameLast modifiedSizeDescription

[PARENTDIR]Parent Directory  -  
[   ]DESCR2010-07-10 04:16 24  
[   ]Makefile2018-01-02 10:00 437  
[   ]PLIST2010-07-10 04:16 386  
[TXT]README.html2020-04-06 22:10 11K 
[   ]distinfo2015-11-03 11:44 510  
[DIR]patches/2010-07-10 10:01 -  

The NetBSD Packages Collection: databases/clisp-pgsql Daemon Power

The NetBSD Packages Collection: databases/clisp-pgsql

Brief description of the package:
CLISP PostgreSQL module

Please read the file "DESCR" for a longer description, or browse the package's history.

This package has a home page at http://clisp.cons.org/.

The package is located in the "databases/clisp-pgsql" directory. The current source version of the package is "clisp-pgsql-2.49nb2". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for databases/clisp-pgsql :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: clisp>=2.49 libffcall>=2.0 cwrappers>=20150314 readline>=7.0 readline>=2.2 glib2>=2.4.0 pcre>=3.4nb1 libffi>=1.20 pcre>=8.30nb1 libffi>=3.3nb1 meson-[0-9]* ninja-build>=1.7 python37>=3.7 libuuid>=2.18 openssl>=1.1.1 openssl>=1.1.1dnb2 readline>=6.0 python37>=3.7.0 re2c>=0.11.3 py37-setuptools>=0.8 py37-expat-[0-9]* python37>=3.7.7 libsigsegv>=2.4 libsigsegv>=2.2 glib2>=2.64.0nb1 postgresql95-client>=9.5.1 libxml2>=2.6.2 xmlcatmgr>=2.0beta1 heimdal>=0.4e heimdal>=0.6 libxml2>=2.8.0nb2 heimdal>=1.5.3nb22 postgresql95-client>=9.5.20nb1 .

This package requires the following package(s) to run: clisp>=2.49 libffcall>=2.0 readline>=7.0 readline>=2.2 glib2>=2.4.0 pcre>=3.4nb1 libffi>=1.20 pcre>=8.30nb1 libffi>=3.3nb1 libsigsegv>=2.4 libsigsegv>=2.2 readline>=6.0 glib2>=2.64.0nb1 postgresql95-client>=9.5.1 libxml2>=2.6.2 xmlcatmgr>=2.0beta1 heimdal>=0.4e heimdal>=0.6 openssl>=1.1.1 libxml2>=2.8.0nb2 heimdal>=1.5.3nb22 openssl>=1.1.1dnb2 postgresql95-client>=9.5.20nb1 .

This package supports the following build-time options:

(none)

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:

earmv6hf:clisp-pgsql-2.49nb2.tgz(NetBSD 8.0)
earmv7hf:clisp-pgsql-2.49nb2.tgz(NetBSD 8.0)
earmv7hf:clisp-pgsql-2.49nb2.tgz(NetBSD 8.0)
earmv7hf:clisp-pgsql-2.49nb2.tgz(NetBSD 9.0)
i386:clisp-pgsql-2.49nb2.tgz(NetBSD 7.0)
i386:clisp-pgsql-2.49nb2.tgz(NetBSD 7.0)
i386:clisp-pgsql-2.49nb2.tgz(NetBSD 7.0)
i386:clisp-pgsql-2.49nb2.tgz(NetBSD 7.0)
i386:clisp-pgsql-2.49nb2.tgz(NetBSD 7.1)
i386:clisp-pgsql-2.49nb2.tgz(NetBSD 7.1)
i386:clisp-pgsql-2.49nb2.tgz(NetBSD 7.1)
i386:clisp-pgsql-2.49nb2.tgz(NetBSD 7.1)
i386:clisp-pgsql-2.49nb2.tgz(NetBSD 8.0)
i386:clisp-pgsql-2.49nb2.tgz(NetBSD 8.0)
i386:clisp-pgsql-2.49nb2.tgz(NetBSD 8.0)
i386:clisp-pgsql-2.49nb2.tgz(NetBSD 8.0)
i386:clisp-pgsql-2.49nb2.tgz(NetBSD 9.0)
powerpc:clisp-pgsql-2.49nb2.tgz(NetBSD 7.1)
powerpc:clisp-pgsql-2.49nb2.tgz(NetBSD 7.1)
powerpc:clisp-pgsql-2.49nb2.tgz(NetBSD 8.0)
powerpc:clisp-pgsql-2.49nb2.tgz(NetBSD 9.0)
powerpc:clisp-pgsql-2.49nb2.tgz(NetBSD 9.0)
x86_64:clisp-pgsql-2.49nb2.tgz(NetBSD 9.0)
x86_64:clisp-pgsql-2.49nb2.tgz(NetBSD 7.0)
x86_64:clisp-pgsql-2.49nb2.tgz(NetBSD 7.0)
x86_64:clisp-pgsql-2.49nb2.tgz(NetBSD 7.0)
x86_64:clisp-pgsql-2.49nb2.tgz(NetBSD 7.0)
x86_64:clisp-pgsql-2.49nb2.tgz(NetBSD 7.1)
x86_64:clisp-pgsql-2.49nb2.tgz(NetBSD 7.1)
x86_64:clisp-pgsql-2.49nb2.tgz(NetBSD 7.1)
x86_64:clisp-pgsql-2.49nb2.tgz(NetBSD 7.1)
x86_64:clisp-pgsql-2.49nb2.tgz(NetBSD 8.0)
x86_64:clisp-pgsql-2.49nb2.tgz(NetBSD 8.0)
x86_64:clisp-pgsql-2.49nb2.tgz(NetBSD 8.0)
x86_64:clisp-pgsql-2.49nb2.tgz(NetBSD 8.0)
x86_64:clisp-pgsql-2.49nb2.tgz(NetBSD 9.0)
x86_64:clisp-pgsql-2.49nb2.tgz(NetBSD 9.0)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]